WordPress Plugin: category-posts-in-custom-menu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.